Bug 1431164 - The cleanup process is never started because of bugs in the code
Summary: The cleanup process is never started because of bugs in the code
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.2
Assignee: Martin Povolny
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1429124
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-10 14:07 UTC by Satoe Imaishi
Modified: 2017-04-12 14:44 UTC (History)
5 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1429124
Environment:
Last Closed: 2017-04-12 14:44:53 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-10 20:40:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/542299dda5eb2ca0b65fffab8b77043c11c3d831

commit 542299dda5eb2ca0b65fffab8b77043c11c3d831
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Jan 26 15:39:25 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Mar 10 15:39:18 2017 -0500

    Merge pull request #13659 from evertmulder/master
    
    Fixed cleanup unused proxy processes
    (cherry picked from commit 4ce1e381b946c287219fb450b678257964c59e4f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1431164

 app/models/system_console.rb | 9 +++------
 1 file changed, 3 insertions(+), 6 deletions(-)

Comment 3 Martin Povolny 2017-03-14 09:57:14 UTC
Backported. Thx, Satoe.

Comment 4 errata-xmlrpc 2017-04-12 14:44:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.